Subject: [UUCPA announce] Caring Network Update

From: Sara Newcomb <[email-masked]>
Date: Mon, 25 Dec 2006 08:49:29 -0800

OLIVER'S pet rat died.  He was able to get a new baby rat.

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

KATHY PARMENTIER also had an animal story.  One of her cats went in for a
checkup and had 11 teeth removed.  She hopes this will clear up other health
problems he has been having.

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

VI  ROBERTSON who announced quite a while back she had stage 4 non Hodgkin's
cancer.  Her doctors have pronounced her cancer free for two years.  80% of
patients of this illness who meet this milestone stay in remission.

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

NANCY WESTERFIELD got a call from her sister saying she would visit this
week from Tuesday to Saturday.  She suspects she really wants to see Nancy's
grandchildren.

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

NANCY NEFF has a friend with cancer.

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

SARA NEWCOMB will have her last radiation treatment Tuesday. Her doctors
have encouraged her right along to go to Peru as she had hoped, and now she
will be going from 1/2 to 1/30. Another stab at learning Spanish.  Be kind
and helpful to ILA on Caring Network issues.  And Happy Holidays to all.

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

Write Caring Network at <[email-masked]>

_______________________________________________
UUCPA Announce mailing list
http://uucpa.org/mailman/listinfo/announce
To unsubscribe, use the link above or contact [email-masked]

---

From: Jule O Cockroft <[email-masked]>
Date: Mon, 26 Feb 2007 16:13:34 -0800

Sara,
I think the person was Nanny Osborne Almquist, from Belmont, MA, whose
father was Maurice Machado Osborne, MD - his obit has been in the press
for the past week or so. If I recall correctly, she said that she had
been active in the church as a teen ager.
Julie 
On Mon, 26 Feb 2007 14:41:13 -0800 Sara Newcomb <[email-masked]>
writes:
> We had a guest from out of town whose name I could not hear.  It was 
> Nancy
> someone.  She was thinking of the passing of her father during the 
> Joys and
> Concerns portion of the service.
> 
> And Heather  told of her sister-in-law's father going into hospice.
> 
> LUCY FILPPU was named Steward of the  Month in the first service.  
> We
> applauded her in her absence in the second service.  Thank you Lucy 
> for all
> you do.
> 
> KATHY PAARMENTIER just got back from Albuquerque where there was a 
> reunion
> of 5 generations.
> 
> GARY, a friend of Worship Associate MAKE MCLAUGHLIN, said he was 
> back from
> the East where his mother recently died.  He was happy to be among 
> us.
> 
> JEAN MCFADDEN has heard from our old friend ALICE LITTLEPAGE who 
> says she is
> happy to find  6 UUs in Cortez CO who gather every Sunday in 
> someone's home.
> Jean suggests you write to Alice.  She is in our directory.  It is a 
> fun
> correspondence and Alice would love to hear from you.
> 
> ANDRE FLEET was mourning Denise Brown, a long time friend who died 
> on
> February 3rd.
> 
> CATHERINE O'BRIAN'S daughter ALLIE goes to drug court this week, 
> hopefully
> for drug court graduation.  She's been clean and sober for a year!  
> Also
> Catherine's other daughter had elbow surgery.
> 
> ONE LAST CHANCE!  Still looking for someone to replace SUSAN PLASS 
> who takes
> notes for this column in the first service.  She will be gone the 
> 1st three
> Sundays in March.  Please call me or answer this e-mail if you can 
> do this.
> Sara Newcomb
> 
> * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
> * *
> <[email-masked]>
> 
> 
> 
>